.clr {
clear:both;
padding:0;
margin:0;
}

body {
	
	text-align: center;
	background-color: white; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	color:#364759;
}

img{
border:0px;
}

a{
font-weight:bold;
text-decoration:none;
color:#283643;
}


h1{
 	font-size: 20px;
    color: orange;
	font-weight: bolder;
}

.containerAll
{
width: 1004px;
height: auto !important;
min-height: 250px;
overflow: hidden;

margin-left:auto;
margin-right:auto;
text-align:left;;
background: #FFFFFF;
border-left:4px solid #D5DDE7;
border-right:4px solid #D5DDE7;
}


.containerAdmin{
width: 1000px; 
height: auto !important;
min-height:250px;
overflow: hidden; 
padding-left:30px;
margin-left:auto; 
margin-right:auto; 
text-align:left;
}

/**************TESTO***************************/

span.indexGrassetto{
font-size: 18px;
font-style: normal;
font-weight: bolder;

}

.bloccoRight{
width:766px;
height: auto !important;
float:left;
margin-left:8px;
/*border:1px solid green;*/
}

.bloccoInfo{
float:left;
height: auto !important;
border:2px solid #9CB0C4;
padding-left:10px;
padding-right:10px;
text-align:left;
}

.breadcrumb{
width:764px;
float:left;
padding-top:2px;
padding-bottom:2px;
padding-left:4px;
font-weight:bold;
font-size:12px;
color:#3E81A8;
margin-top:8px;
margin-bottom:8px;
text-align:left;
}


/**********NOTIZIE********/
.boxNotizia{
width:758px;
padding-left:3px;
padding-right:4px;
line-height:19px;
text-align:justify;
}

.notizia{
width:760px;
height:320px;
margin-bottom:30px;
border-bottom:2px dotted #D5DDE7;
}

.dateNews {
background:url('../images/dataNews.jpg') no-repeat scroll 0 0 transparent;
color:#999999;
float:left;
height:45px;
/*line-height:20px;*/
margin-right:10px;
text-transform:uppercase;
width:50px;
text-align:center;
}

.dateNews span{
font-size:15px;
padding-top:5px; 
/*font-family:Tahoma, Geneva, sans-serif;*/
font-weight:bold;
display:block
}

.boxFotoNotizia{
float:left;
margin-right:10px;
}

.galleria{
width:100px; 
height:80px;
float:left;
border:3px solid #364759;
overflow:hidden;
margin-left:12px;
margin-bottom:5px;
}



.cambioPagine{
font-size:12px;
float:left;
min-width:10px; 
margin-left:4px;
}

.fotoNotizia{
float:left;
width:300px;
}

.testoNotizia{
float:left;
margin-left:10px;
width:430px;
text-align:justify;
line-height:20px;
/*border:1px solid red;*/
}

#boxRegCash{
float:left;
margin-top:15px;
margin-bottom:10px;
margin-left:25px; 
font-size:22px; 
text-align:center; 
width:215px; 
padding-top:15px; 
padding-bottom:15px; 
background:#F0F0F0; 
border:1px solid #9CB0C4;
}

#boxRegCash.active{
background:#D2E4EE;
}

/***********CASHBACK*******************/
.modelloCash{
width:730px; 
height:246px;
margin-left:20px;
background:url('../images/metodocashback.jpg') no-repeat;
font-weight:bold;
font-size:18px;
margin-bottom:8px;
}

.rigaModelloCash{
width:730px; 
/*border:1px solid black;*/
}
.colonnaModelloCash{
float:left;
}

.modelloCashReturn{
width:449px; 
height:235px;
margin-left:100px;
background:url('../images/metodocashbackRefound.jpg') no-repeat;
margin-bottom:2px;
}

.rigaRitCash{
width:620px;
float:left;
padding-top:4px;
padding-left:8px;
font-size:26px;
color:#A6CA10;
font-weight:bold;
/*border:1px solid red;*/
}

.cashDicono{
width:700px; 
height:208px;
background:url('../images/diconodinoi.jpg') no-repeat;
margin-bottom:5px;
}

.testoCashDicono{
font-size:24px;
font-weight:bold;
margin-left:84px;
margin-top:130px;
}

.rigaFumetto{
width:730px;
height:auto;
}

.riquadroCashFumetto{
line-height:17px;
color:white;
font-size:12px;
/*border:1px solid black;*/
}


/************CONVENZIONI***********************/

.convenzioniBlock{
width:300px; 
height:270px;
float:left;
text-align:center;
}

convenzioniBlockImg{
height:130px;
margin-bottom:4px;
}

convenzioniBlockTesto{
height:130px;
}

/***************RICERCA PARTNER**************/

.partnerBlock{
width:730px; 
height:170px;
padding:6px;
float:left;
text-align:left;
border:1px solid black;
margin-top:10px;
}

.partnerColonnaPrimaBlock{
width:600px;
height:170px;
float:left;
/*border:1px solid brown;*/
}

.partnerColonnaSecondaBlock{
width:118px;
height:160px;
float:left;
padding:4px;
/*border:1px solid green;*/
}

.partnerRigaPrimaBlock{
 
height:25px;
float:left;
/*border:1px solid black;*/
}

.partnerRigaPrimaBlock a{
color:#8FBCD3;
}


.partnerRigaSecondaBlock{
height:126px;
float:left;
/*border:1px solid yellow;*/
}

.nomePartnerBlock{
width:260px; 
height:25px;
float:left;
font-size:18px;
font-weight:bold;
/*border:1px solid red;*/
}

.nomePartnerBlock a{
color:#8FBCD3;
}



.partnerBlock img{
max-width:200px; 
max-height:100px;
text-align:left;
/*border:1px solid red;*/
}

.partnerBlockImg{
width:220px; 
height: auto !important;
min-height: 110px;
text-align:left;
float:left;
/*border:1px solid green;*/
margin-top:10px;
}


.descPartnerBlock{
width:360px;
padding:5px; 
max-height:100px;
line-height:20px;
text-align:justify;
margin-top:10px;
float:left;
/*border:1px solid red;*/
}

.partnerCash{
width:116px;
text-align:center;
font-size:22px;
color:#8FBCD3;
}

span.partnerCashTest{
font-size:14px;
}

.rigaIntePartner{
width:730px; 
height:28px;
padding:6px;
margin-bottom:0px;
margin-top:5px;
/*background-color:#EEEEEE;*/
border:1px;
text-align:left;
}
/**************FINE RICERCA PARTNER************/


/*********REGISTRATI**************/

.regBlocco{
width:242px;
height: auto !important;
float:left;
margin-left:8px;
text-align:center;
font-size:14px;
/*border:1px solid green;*/
}

.regRigaBlocco{
width:600px;
height: auto !important;
float:left;
margin-left:90px;
text-align:left;
font-size:14px;
margin-top:10px;
line-height:20px;
}

.regRigaBloccoTitle{
font-size:18px;
font-weight:bold;
}

.rigaComeFun{
width:700px;
height: auto !important;
float:left;
color:D2E4EE;
margin-left:2px;
font-weight:bold;
margin-top:20px;
text-align:left;
}


/*********FINE REGISTRATI**************/

.galleria{
float:left;
border:3px solid #364759;
margin-left:5px;
margin-bottom:5px;
}


/******* INSERISCI ATTIVITA ***************/

.rigaAge{
width:764px;
height:180px;
float:left;
/*border:1px solid red;*/
}

.coloAge{
float:left;
width:185px;

margin-left:4px;
}

.numAge{
height:147px;
width:185px;
float:lef;
}

.numAge{
height:40px;
width:185px;
float:left;
font-size:30px;
font-weight:bold;
color:#B4D2E2;
}

.testoAge{
font-size:20px;
font-weight:bold;
}

.faq{
width:758px;
height: auto !important;
float:left;
text-align:left;
line-height: 20px;
}

.faq ul li{
list-style-type: none;
}

.faqArg{
font-size:18px;
height: auto !important;
font-weight:bold;
margin-bottom:8px;
}


.faqTit{
font-size:14px;
height: auto !important;
font-weight:bold;
margin-bottom:8px;
}

.faqText{
font-size:12px;
height: auto !important;
margin-left:14px;
margin-bottom:10px;
}

.dscag{
font-weight:bold;
font-size:16px;
text-decoration:none;
color:#91AAD0;
color:#346410;
margin-bottom:20px;
}

.pagArt{
 float:left; 
 width:40px; 
 margin-left:6px; 
 margin-right:0px; 
 border:1px solid red; 
 color:white; 
 background-color:#346410;
 cursor:pointer;
}
